{ config, lib, ... }:
{
  config = lib.mkIf config.home.desktop.enable {
    dconf.settings = {
      "org/gnome/desktop/interface/color-scheme".color-scheme = "prefer-dark";
      "org/virt-manager/virt-manager/connections" = {
        autoconnect = [ "qemu:///system" ];
        uris = [ "qemu:///system" ];
      };
    };

    home.persistence."/persist${config.home.homeDirectory}".directories = [ ".config/dconf" ];
  };
}
